Debian Bug report logs - #615823
ITP: mactelnet -- Console tools for telneting and pinging via MAC addresses

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Håkon Nessjøen <haakon.nessjoen@gmail.com>

Date: Mon, 28 Feb 2011 10:06:01 UTC

Owned by: "Håkon Nessjøen" <haakon.nessjoen@gmail.com>

Severity: wishlist

Fixed in version mactelnet/0.3.2-1

Done: Håkon Nessjøen <haakon.nessjoen@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Håkon Nessjøen" <haakon.nessjoen@gmail.com>:
Bug#615823; Package wnpp. (Mon, 28 Feb 2011 10:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Håkon Nessjøen <haakon.nessjoen@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Håkon Nessjøen" <haakon.nessjoen@gmail.com>. (Mon, 28 Feb 2011 10:06:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Håkon Nessjøen <haakon.nessjoen@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: mactelnet -- Console tools for telneting and pinging via MAC addresses
Date: Mon, 28 Feb 2011 10:54:32 +0100
Package: wnpp
Severity: wishlist
Owner: "Håkon Nessjøen" <haakon.nessjoen@gmail.com>


* Package name    : mactelnet
  Version         : 0.3
  Upstream Author : Håkon Nessjøen <haakon.nessjoen@gmail.com>
* URL             : https://github.com/haakonnessjoen/MAC-Telnet
* License         : GPL
  Programming Lang: C
  Description     : Console tools for telneting and pinging via MAC addresses

Ping, discovery and telnet tools for connecting to Mikrotik RouterOS devices, or other MAC-Telnetd powered machines/devices.
Includes telnet-client and server, ping application, and discovery application. Telnet deamon is able to receive connections from other computers on the same physical network, even when the network interface has wrong or no ip address. This makes a easier job for human error prone network administrators.

Tested on both big and small endianed platforms. Tested on: i386/amd64 and MIPS 4kc(with qemu emulator).




Reply sent to Håkon Nessjøen <haakon.nessjoen@gmail.com>:
You have taken responsibility. (Tue, 08 Nov 2011 16:36:03 GMT) Full text and rfc822 format available.

Notification sent to Håkon Nessjøen <haakon.nessjoen@gmail.com>:
Bug acknowledged by developer. (Tue, 08 Nov 2011 16:36:03 GMT) Full text and rfc822 format available.

Message #10 received at 615823-close@bugs.debian.org (full text, mbox):

From: Håkon Nessjøen <haakon.nessjoen@gmail.com>
To: 615823-close@bugs.debian.org
Subject: Bug#615823: fixed in mactelnet 0.3.2-1
Date: Tue, 08 Nov 2011 16:32:08 +0000
Source: mactelnet
Source-Version: 0.3.2-1

We believe that the bug you reported is fixed in the latest version of
mactelnet, which is due to be installed in the Debian FTP archive:

mactelnet-client_0.3.2-1_amd64.deb
  to main/m/mactelnet/mactelnet-client_0.3.2-1_amd64.deb
mactelnet-server_0.3.2-1_amd64.deb
  to main/m/mactelnet/mactelnet-server_0.3.2-1_amd64.deb
mactelnet_0.3.2-1.debian.tar.gz
  to main/m/mactelnet/mactelnet_0.3.2-1.debian.tar.gz
mactelnet_0.3.2-1.dsc
  to main/m/mactelnet/mactelnet_0.3.2-1.dsc
mactelnet_0.3.2.orig.tar.gz
  to main/m/mactelnet/mactelnet_0.3.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 615823@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Håkon Nessjøen <haakon.nessjoen@gmail.com> (supplier of updated mactelnet package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 01 Nov 2011 16:33:22 +0100
Source: mactelnet
Binary: mactelnet-client mactelnet-server
Architecture: source amd64
Version: 0.3.2-1
Distribution: unstable
Urgency: low
Maintainer: Håkon Nessjøen <haakon.nessjoen@gmail.com>
Changed-By: Håkon Nessjøen <haakon.nessjoen@gmail.com>
Description: 
 mactelnet-client - Console tools for telneting and pinging via MAC addresses
 mactelnet-server - Telnet daemon for accepting connections via MAC addresses
Closes: 615823
Changes: 
 mactelnet (0.3.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #615823)
Checksums-Sha1: 
 b3d74fecaee1831cf1b96b5a0c0732efbde7b14a 1956 mactelnet_0.3.2-1.dsc
 ad08b0253648960c159e279e4c2f9f99baadd7d8 46622 mactelnet_0.3.2.orig.tar.gz
 42e66c16d532f5fcb0fc38455b4811f6871ba0c3 4240 mactelnet_0.3.2-1.debian.tar.gz
 206b7f43c041d77d6e402ce65b10dabd76b4a144 33628 mactelnet-client_0.3.2-1_amd64.deb
 dc00d6cb8f3f2d4225bba973084ed934c4ae2056 29964 mactelnet-server_0.3.2-1_amd64.deb
Checksums-Sha256: 
 ca22bf359e3d86690576068a4ccddc36dcaeb5f349d2493839db3580ace7e203 1956 mactelnet_0.3.2-1.dsc
 0a26c49f4f10f57f41ac1ef6c9a8627f03f5a4fdfceb6645406c66a4e58fd7cd 46622 mactelnet_0.3.2.orig.tar.gz
 333fb6a5821e8de00c09ad2d016cbf3d0deada44ef16f117d1d93a866acd348f 4240 mactelnet_0.3.2-1.debian.tar.gz
 ecdbd2e7d6965596a0ab9b03a8442a18fbddb442a8798ae07a95b3b938be327a 33628 mactelnet-client_0.3.2-1_amd64.deb
 d3d246cc93132964019071df1aebb87cd8a05777c4317b6650d6d6abd171ffcb 29964 mactelnet-server_0.3.2-1_amd64.deb
Files: 
 263692d1ef30e8e0a4cffceead271cda 1956 net extra mactelnet_0.3.2-1.dsc
 5131dcf0ecca557ba11e202ece81c0f3 46622 net extra mactelnet_0.3.2.orig.tar.gz
 d46b20956d5479cb0e06ed83340a0c80 4240 net extra mactelnet_0.3.2-1.debian.tar.gz
 4f0e75cd9403fea021e085c06e33e951 33628 net extra mactelnet-client_0.3.2-1_amd64.deb
 fb6717e88175e1f2c06bc296e6a59fec 29964 net extra mactelnet-server_0.3.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJOuU9iAAoJEKwekLrEM/aP4U4P/254X5gZ3m6oRDVoTCCbeKlq
jVDTqduRVMgWmMivkAFpzdZvX8R4gmEeSUS8rJqcsEtyNTyaNpdngqgVpCG8UxOh
PCroDu7HQRn5f4vt7QZrzwZzo/xdKiPmyPiQXrh8Rz8ZKRp7VPuiiEMMM8JUoFya
8b8v6ROBCuVouqs45f1P2yamZNi0p53ng+Daqp26zYmeoC3MpSqRcYN5iIRRxPRn
xETyEP0ADjAZzTAxhBLa/moTNiLXFoWCsn+59tB7ZsmjuNjPF8QTENH3A9UNEip0
BNi3UaGlhPNBY6W8vn8pbNCqdWugHPoGkr6tJr2W9f5Zb9wAoRro6s+MrCWtista
uECQnTFLqfRdP09HKp7ogFWomC7ffyVNdi0/GBbc22B7aBuOETE/aZB8LXBmN8qU
9aqOK28mfdWcmdBvC+uqyETF4IBNlxe1fqYbHnTYeq+JVUpNyOyzW+jrUICanOdK
2OGB/VZl+nrqM/FsOCEW4CgIjNqE6+WJ6xU/I7fA1wdNFi3WDEfdX/EZrryUOoYy
HzQygXVvrwwKhIk1+6lyOfSFqQT6SU/iDtzU69Gfv3r/WzHxVFbHeKunvjcyhf71
AiAIY7hpk3MpQyiZTr0bkG82FWiUOM6pPLKB/+DIaqZkhTfsP5cUcGp/DcfbdKqO
mMqayQNtZOVsAlxGahal
=kKTB
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 07 Dec 2011 07:34:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:37:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.